<div id="tabcon-9" class="tabcontent">
  <fieldset id="approvalSummaryPage">
    <hr class="dotted-line">
    </hr>
    <!--wrapper-wrap start -->
    <div class="wrapper-wrap review-submitted-doc">
      <div class="row">
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Reference Number - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Focal Point Name - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
      </div>
      <hr class="dotted-line">
      </hr>
      <div class="row">
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Request Type - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
        <div class="col-sm-6">
          <div class="col-sm-4">
            <label>Director Name - </label>
          </div>
          <div class="col-sm-8">
            Lorem Ipsum
          </div>
        </div>
      </div>
      <hr class="dotted-line">
      </hr>
      <div class="row">
        <div class="col-sm-12">
          <div class="table-responsive">
            <h4>Detailed Request Review Summary</h4>
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                  <td width="10%">Proposed Organizational Unit</td>
                  <td width="10%">Change Type</td>
                  <td width="10%">Current Organizational Unit</td>
                  <td width="10%">TEC Coordinator</td>
                  <td width="10%">SLC Coordinator</td>
                  <td width="10%">DOF Coordinator</td>
                  <td width="10%">DGHR Coordinator</td>
                  <td width="30%">Justifications Summary</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="item in review.summary">
                  <td class="text-center">{{item.newName}}</td>
                  <td class="text-center">
                    {{item.changeType}}
                  </td>
                  <td class="text-center">
                    {{item.division}}
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-ok-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Justification</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-remove-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Justification</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-ok-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Justification</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <div class="status-icons">
                      <i class="glyphicon glyphicon-info-sign"></i>
                    </div>
                    <div class="text-center">
                      <a data-toggle="modal" data-target="#summaryModal">Justification</a>
                    </div>
                  </td>
                  <td class="text-center">
                    <textarea data-ng-model="item.justificationSummary"></textarea>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <!-- Add Supporting document section -->
      <hr class="dotted-line"></hr>
      <div class="row marginb20">
        <div class="col-xs-12">
          <div class="col-xs-2 no-padding">
            <span>Supporting Document</span>
          </div>
          <div class="col-xs-3">
            <span>
              <input type="file" data-ng-model="reviewUploadDocuments.reviewDocument" file-model as-file id="reviewDocument" style="display:none;" class="uploadElement"></input>
              <input class="form-control form-input" type="text" data-ng-model="reviewUploadDocuments.reviewDocument[0].name" data-ng-click="openFileInput()" readonly="readonly"></input>
            </span>
          </div>
          <div class="col-xs-1">
            <button type="button" class="btn approval" data-ng-click="uploadDocument()">UPLOAD</button>
          </div>
        </div>
      </div>
      <div class="row" data-ng-if="uploadedDocumentsToSend.length > 0">
        <div class="col-sm-12">
          <div class="table-responsive">
            <span>Uploaded Documents</span>
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                <td width="30%">File</td>
                <td width="5%">Action</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="item in uploadedDocumentsToSend">
                <td>
                  {{item[0].name}}
                </td>
                <td style="text-align: center;">
                  <span role="button" class="glyphicon glyphicon-remove" data-ng-click="deleteFile($index)"></span>
                </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <hr class="dotted-line"></hr>
      <!--  -->
      <div class="row mTop">
        <div class="col-xs-12">
          <label>OD Review Team Final Remarks</label>
          <textarea data-ng-model="review.finalRemarks"></textarea>
        </div>
      </div>
    </div>
  </fieldset>
</div>